rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Macros | Functions
reqprov.c File Reference
RPMBUILD.

Add dependency tags to package header(s). More...

`#include "system.h"`
`#include <rpmio.h>`
`#include <rpmiotypes.h>`
`#include "rpmbuild.h"`
`#include "debug.h"`
Include dependency graph for reqprov.c:

Go to the source code of this file.

## Macros
#define | _RPMEVR_INTERNAL

## Functions
int | addReqProv (Spec spec, Header h, rpmTag tagN, const char *N, const char *EVR, rpmsenseFlags Flags, rpmuint32_t index)
| Add dependency to header, filtering duplicates. More...
int | rpmlibNeedsFeature (Header h, const char *feature, const char *featureEVR)
| Add rpmlib feature dependency. More...

## Detailed Description

Add dependency tags to package header(s).

Definition in file reqprov.c.

## Macro Definition Documentation

#define _RPMEVR_INTERNAL

Definition at line 10 of file reqprov.c.